Subject: [AVTCORE] Conclusion of WG Last Call: "Frame Marking RTP Header Extension"

From: Bernard Aboba <[email-masked]>
Date: Fri, 18 Dec 2020 18:41:22 -0800

WG last call on "Frame Marking RTP Header Extension" was announced on
November 21, 2020:

Archive (ietf.org)
<https://mailarchive.ietf.org/arch/msg/avt/LReN9QCN8tTsYZ0AfaLdanV2BpY/>

WGLC concluded on December 6, 2020.

During WGLC, comments were received from 4 individuals. The comments
indicated concerns relating to implementation experience with various
codecs. None of the respondents indicated support for advancing the
document to Proposed Standard.

Next step is for the WG to discuss the WGLC comments and potential
next steps at the AVTCORE Virtual Interim on January 28, 2021.

Bernard

For the Chairs